body {
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}
.hratetl {
	background-color: #00CC99;
}
.canton-fair-hotels {
	background-color: #00CC99;
}

A.content {
	FONT-SIZE: 12px; TEXT-DECORATION: underline
}

td {
	font-family: "Verdana", "Geneva", "Arial", "helvetica", "sans-serif";
	color: #3d3d3d;
	font-size: 12px;
	font-weight: normal;
}
.hratetb1 {
	background-color: CEDCED;
}



th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}
A {
	FONT-SIZE: 12px; TEXT-DECORATION: none;
}
A:hover {
	FONT-SIZE: 12px; TEXT-DECORATION: underline;color: #9E076D;
}
.leftfont {
	font-size: 11px;
}

A.leftfont {
	FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.leftfont:hover {
	FONT-SIZE: 11px; TEXT-DECORATION: underline
}
.fontmap1 {
	font-family: "Geneva", "Arial", "Helvetica", "sans-serif", "serif";
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.starcolor {
	background-color: CFDCEC;
}
.canton-fair-hotel {
	background-color: #00CC99;
}
.starcolor2 {
	background-color: #00CC99;
}
.bian {
	border: 1px solid #0F6797;
}
.font {
	font-weight: bold;
	color: #FF6600;
}
.font2 {
	font-size: 9px;
}
.bg {
	background-color: #DFDFDF;
}
.bg2 {
	background-color: #F7F7F7;
}
.font3 {
	font-size: 13px;
	color: #FF6600;
}
.book-guangzhou-hotel {
	background-color: #DFDFDF;
}
.guangzhou-hotels {
	background-color: #F7F7F7;
}
.guangzhou-hotel-booking {
	font-size: 13px;
	color: #FF6600;
}
.bk {
	border: 1px solid #CCCCCC;
}
.bian2 {
	border: 1px dotted #D5D5D5;
}
.b1 {
	border: 1px solid #2E7CC2;
}
.font4 {
	font-family: "Geneva", "Arial", "Helvetica", "sans-serif", "serif";
	color: 336666;
	font-size: 13px;
}
.bian0 {
	border: 1px solid #FFFFFF;
}
.biank {
	border: 1px solid #FFFFFF;
}
.stylefont1 {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #000000;
}
.stylefont2 {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #FFFFFF;
}